module.exports = function getAuthCookieNames() {
    const cookiesPrefix = process.env.DSQL_COOKIES_PREFIX || "dsql_";
    const cookiesKeyName = process.env.DSQL_COOKIES_KEY_NAME || "key";
    const cookiesCSRFName = process.env.DSQL_COOKIES_CSRF_NAME || "csrf";

    const keyCookieName = cookiesPrefix + cookiesKeyName;
    const csrfCookieName = cookiesPrefix + cookiesCSRFName;

    return {
        keyCookieName,
        csrfCookieName,
    };
};
